Subject: Re: IGMP joins come from the wrong SA/interface

From: "Steinar H. Gunderson" <[email-masked]>
Date: Sat, 18 Jan 2014 20:17:13 +0100

On Sat, Jan 18, 2014 at 08:11:07PM +0100, Steinar H. Gunderson wrote:
> It doesn't even come on eth0.2. I don't actually understand which
> interface it comes up on (it doesn't show up on eth0.2, br0, or
> any of the component devices of br0), but it shows up on the
> “any” device in tcpdump, and on eth0, which I don't have a single
> IPv4 address on.

Correction: It comes out on eth0.11, which is a component interface of br0,
and the interface where normally unicast packets would come out. So it would
really seem it uses the unicast route, for whatever reason.

/* Steinar */
-- 
Homepage: http://www.sesse.net/